.\"	$NetBSD: grfcv.4,v 1.5 2003/03/31 18:27:14 perry Exp $
.\"
.\" Copyright (c) 1997 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 20, 1997
.Dt GRFCV 4 amiga
.Os
.Sh NAME
.Nm grfcv
.Nd 8/15/16/24/32-bit color graphics driver
.Sh SYNOPSIS
.Cd "grfcv0 at zbus0"
.Cd "grf5 at grfcv0"
.Cd "ite5 at grf5"
.Sh DESCRIPTION
The
.Nm
device driver supports graphics boards with the S3 Trio64 chipset.
It supports the minimal ioctl's needed to run X11.
.Sh HARDWARE
The
.Nm
interface supports the following ZorroIII expansion card:
.Bl -tag -width "xxxxxxxxxxxxxx" -offset indent
.It Em CyberVision 64
A Zorro III only card. From phase5, manufacturer 8512, product 34.
.El
.Sh FILES
.Bl -tag -width "xxxxxxxxxx" -compact
.It Pa /dev/grf5
graphics interface special file
.It Pa /dev/ttye5
console interface special file for the internal terminal emulator
.El
.Sh SEE ALSO
.Xr console 4 ,
.Xr grfcv3d 4 ,
.Xr ite 4 ,
.Xr grfconfig 8
.Sh HISTORY
The
.Nm
interface first appeared in
.Nx 1.1 .
.Sh BUGS
.Nm
does not support the sync-on-green flag from
.Xr grfconfig 8 .
